{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hivex/python3-hivex",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-hivex_function_open",
            "desc": "Test hivex_open function"
        }
    ]
}